## setMinValue

### Description

Sets the minimum value for the graph.

### Parameters

1. `number` minValue - The minimum value for the graph.

### Returns

1. `object` The object in use

### Usage

* Sets the minimum value for the graph to 10

```lua
local mainFrame = basalt.createFrame()
local aGraph = mainFrame:addGraph():setMinValue(10)
```
